版本:1.0.0

  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.0/require.js
  • https://cdn.bootcdn.net/ajax/libs/require.js/1.0.0/require.min.js